/* FAQ */
	#faq
	{
		min-height:500px;
		border:1px solid #336185;
		-moz-border: 1px solid #336185; 
		-webkit-border: 1px solid #336185; 
		-khtml-border: 1px solid #336185;
		color:#000;
		
		padding-left:20px;
		padding-top:20px;
		padding-bottom:20px;
		padding-right:80px;
		background:#FBFBFB;	
	}
	#faq .question
	{
		font-size:16px;	
		font-weight:bold;
		padding-left:20px;
		padding-bottom:5px;
	}
	#faq .answer
	{
		font-size:16px;	
		font-weight:normal;
		padding-left:50px;
		padding-bottom:20px;
	}
	#faq a
	{
		color:#07C;
		text-decoration:underline;
		cursor:pointer;
	}
/* END FAQ */


/* Privacy Policy */
	#privacy_policy 
	{
		min-height:600px;
		border:1px solid #336185;
		-moz-border: 1px solid #336185; 
		-webkit-border: 1px solid #336185; 
		-khtml-border: 1px solid #336185;
		color:#000;
		background:#FBFBFB;
		padding-left:20px;
		padding-top:20px;
		padding-bottom:20px;
		padding-right:40px;
	}
	#privacy_policy p
	{
		padding-left:20px;
		padding-right:40px;
		padding-bottom: 5px;
		font-size:14px;
	}
	#privacy_policy_content a
	{
		color:#07C;
		text-decoration:underline;
		cursor:pointer;
	}
	#privacy_policy_content  ol 
	{
		counter-reset: num;
	}
	#privacy_policy_content  li
	{ 
		display: block;
		position: relative;
		margin-top: 10px;
		margin-left: 5px;
		margin-right: 10px;
	}
	#privacy_policy_content  li:before 
	{
		content: counter(num) '.';
		counter-increment: num;
		position: absolute;
		left: -35px;
	}
	#privacy_policy_content li > ol > li:before
	{
		content: counters(num, '.') ' ';
	}	
	#privacy_policy_content li > ol > li > ol li:before
	{
		content: "(" counter(num, lower-alpha) ")";
	}
	#privacy_policy_content .header_1
	{
		font-weight:bold;
		font-size:14px;
	}
	#privacy_policy_content .subsection_list
	{
		font-weight:normal;
		font-size:16px;
	}
	#address
	{
		margin-left: 135px;
		font-size:16px;
	}
/* End Privacy Policy */

/* Terms & Conditions */
	#terms_and_conditions 
	{
		min-height:600px;
		border:1px solid #336185;
		-moz-border: 1px solid #336185; 
		-webkit-border: 1px solid #336185; 
		-khtml-border: 1px solid #336185;
		color:#000;
		background:#FBFBFB;
		padding-left:20px;
		padding-top:20px;
		padding-bottom:20px;
		padding-right:40px;
	}
	#terms_and_conditions a
	{
		color:#07C;
		text-decoration:underline;
		cursor:pointer;
	}
	#terms_and_conditions  ol 
	{
		counter-reset: num;
	}
	#terms_and_conditions  li
	{ 
		display: block;
		position: relative;
		margin-top: 10px;
		margin-left: 5px;
		margin-right: 10px;
	}
	#terms_and_conditions  li:before 
	{
		content: counter(num) '.';
		counter-increment: num;
		position: absolute;
		left: -30px;
	}
	#terms_and_conditions li > ol > li:before
	{
		content: counters(num, '.') ' ';
	}	
	#terms_and_conditions li > ol > li > ol li:before
	{
		content: "(" counter(num, lower-alpha) ")";
	}
	#terms_and_conditions .header_1
	{
		font-weight:bold;
		font-size:16px;
	}
	#terms_and_conditions .subsection_list
	{
		font-weight:normal;
		font-size:16px;
	}
/* End Terms & Conditions */

/* iPhone Terms & Conditions */
	#iphone_terms_and_conditions 
	{
		min-height:300px;
		border:1px solid #336185;
		-moz-border: 1px solid #336185; 
		-webkit-border: 1px solid #336185; 
		-khtml-border: 1px solid #336185;
		color:#000;
		background:#FBFBFB;
		padding-left:20px;
		padding-top:20px;
		padding-bottom:20px;
		padding-right:40px;
	}
	#iphone_terms_and_conditions a
	{
		color:#07C;
		text-decoration:underline;
		cursor:pointer;
	}
	#iphone_terms_and_conditions  ol 
	{
		counter-reset: num;
	}
	#iphone_terms_and_conditions  li
	{ 
		display: block;
		position: relative;
		margin-top: 10px;
		margin-left: 5px;
		margin-right: 10px;
	}
	#iphone_terms_and_conditions  li:before 
	{
		content: counter(num) '.';
		counter-increment: num;
		position: absolute;
		left: -30px;
	}
	#iphone_terms_and_conditions li > ol > li:before
	{
		content: counters(num, '.') ' ';
	}	
	#iphone_terms_and_conditions li > ol > li > ol li:before
	{
		content: "(" counter(num, lower-alpha) ")";
	}
	#iphone_terms_and_conditions .header_1
	{
		font-weight:bold;
		font-size:16px;
	}
	#iphone_terms_and_conditions .header_1 p
	{
		font-weight:normal;
		font-size:16px;
	}
	#iphone_terms_and_conditions .subsection_list
	{
		font-weight:normal;
		font-size:16px;
	}
/* End iPhone Terms & Conditions */

/* Contact Us */
	#Container_contact {
		width:960px;
		min-height:520px;
		margin:0px auto 0;
		text-align:left;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
	}
	#contact_us 
	{
		min-height:520px;
		border:1px solid #336185;
		-moz-border: 1px solid #336185; 
		-webkit-border: 1px solid #336185; 
		-khtml-border: 1px solid #336185;
		color:#000;
		padding-left:20px;
		padding-top:20px;
		padding-bottom:20px;
		padding-right:20px;
		background:#FBFBFB;
	}
	
	#Container_contactsuccess {
		width:960px;
		min-height:100px;
		background-color:#FFF;
		margin:0px auto 0;
		border:15px solid #000;
		text-align:left;
		padding:15px 15px 15px 15px;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		font-size:16px;
	}
	#contact_us_success
	{
		min-height:100px;
		border:1px solid #336185;
		-moz-border: 1px solid #336185; 
		-webkit-border: 1px solid #336185; 
		-khtml-border: 1px solid #336185;
		
		color:#000;
		padding-left:20px;
		padding-top:20px;
		padding-bottom:20px;
		padding-right:40px;
		background:#FBFBFB;	
	}
	#contact_us_success a
	{
		color:#07C;
		text-decoration:underline;
		cursor:pointer;
		font-size: 16px;
	}
	
	#contact_us em
	{
		color: red;
	}
	
	#contact_us .error
	{
		height:0px;
		color:red;
		font-weight:normal;
		padding-left:245px;
		text-align:left;
		font-weight:14px;
	}
	
	#contact_us .line
	{
		float:left;
		padding-bottom:16px;
		height:35px;
	}
	#contact_us .comments_area
	{
		float:left;
		padding-bottom:20px;
		min-height:225px;
	}
	#contact_us .line li
	{
		display:inline;
		font-weight:bold;
		font-size:16px;
		text-align:right;
		padding-right:10px;
	}
	#contact_us .comments_area li
	{
		display:inline;
		font-weight:bold;
		font-size:16px;
		text-align:right;
		padding-right:10px;
	}
	#contact_us .textbox
	{
		border:1px solid #336185;
		padding-left:5px;
		height:27px;
		font-family: arial, sans-serif;
		font-size:16px;
		width:500px;
	}
	#contact_us .textbox.error
	{
		border:1px solid red;
	}
	
	#contact_us .comments_area li label
	{
		vertical-align:top;
		margin-top:5px;
	}
	#contact_us textarea 
	{
		border:1px solid #336185;
		padding-left:5px;
		resize: vertical;
		width:500px;
		height:220px;
		font-family: arial, sans-serif;
		font-size:16px;
	}
	#contact_us textarea.error
	{
		border:1px solid red;
		padding-left:5px;
		resize: vertical;
		width:500px;
		height:220px;
		font-family: arial, sans-serif;
		font-size:16px;
	}
	
	.error {
		height:0px;
	}

	#contact_us .label
	{
		text-align:right !important;
	}
	#contact_us .label label
	{
		display:inline-block;
		width: 230px;
	}
	#contact_us .cap_submit
	{
		display:inline;
		width:150px;	
		height:60px;
	}
	#contact_us .cap_submit img
	{
		vertical-align:top;
		width:150px;	
		height:30px;
	}
	#contact_us .textbox.captcha
	{
		width:336px;
		height:27px;
	}
	
	#contact_us .send_div
	{
		padding-left:245px;	
	}
	#contact_us a
	{
		color:#07C;
		text-decoration:underline;
		cursor:pointer;
		font-size: 14px;
	}
	#contact_us p {
		padding-top:5px;
		padding-left:245px;
		padding-bottom:10px;
		font-size:14px;
		font-weight:bold;
	}
	.contact_button {
		background-color:#009900;
		-moz-border-radius:9px;
		-webkit-border-radius:9px;
		border-radius:9px;
		border:4px solid #63d64f;
		display:inline-block;
		color:#ffffff;
		font-family:Arial;
		font-size:15px;
		font-weight:bold;
		padding:5px 28px;
		text-decoration:none;
	}.contact_button:hover {
		background-color:#4da73c;
		text-decoration:none;
		cursor:pointer;
	}.contact_button:active {
		position:relative;
		top:1px;
	}
	
/* End of Contact Us */


/* About Us */
	#Container_about {
		width:960px;
		min-height:360px;
		background-color:#FFF;
		margin:0px auto 0;
		text-align:left;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
	}
	#about_us
	{
		min-height:360px;
		border:1px solid #336185;
		-moz-border: 1px solid #336185; 
		-webkit-border: 1px solid #336185; 
		-khtml-border: 1px solid #336185;
		
		color:#000;
		padding-top:20px;
		padding-bottom:20px;
		background:#FBFBFB;		
	}
	#about_us p
	{
		font-size:16px;	
		font-weight:normal;
		padding-left:30px;
		padding-right:30px;
	}
/* END of About Us */
/* How it works */
	#Container_howitworks {
		width:960px;
		min-height:500px;
		background-color:#FFF;
		margin:0px auto 0;
		text-align:left;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
	}
	#how_it_works
	{
		min-height:500px;
		border:1px solid #336185;
		-moz-border: 1px solid #336185; 
		-webkit-border: 1px solid #336185; 
		-khtml-border: 1px solid #336185;
		
		color:#000;
		padding-top:20px;
		padding-bottom:20px;
		background:#FBFBFB;	
	}
	#how_it_works p
	{
		font-size:16px;	
		font-weight:normal;
		padding-left:30px;
		padding-right:30px;
	}
	#how_it_works .howitworks_container 
	{
		width:100%;
		height:1450px;
	}
	#how_it_works .howitworks_image 
	{
		background:#FBFBFB url(images/howitworks.png) no-repeat top left;
		margin-left:auto;
		margin-right:auto;
		width:634px;
		height:168px;
		
	}
	#how_it_works .browse_deals 
	{
		background:#FBFBFB url(images/browse_deals.png) no-repeat top left;
		margin-left:30px;
		margin-top:20px;
		width:382px;
		height:260px;
		border:2px solid #000;
		
	}
	#how_it_works .browse_deals_text
	{
		background:#FBFBFB;
		margin-left:435px;
		margin-top:-215px;
		width:520px;
		height:215px;
		font-family: 'Days One', sans-serif;
		color:#336185;
		font-size:14px;
	}
	#how_it_works .browse_deals_text p
	{
		padding-left:0px;
		color:#f16929;
		font-size:20px;
		font-family: 'Days One', sans-serif;
	}
	#how_it_works .add_deals 
	{
		background:#FBFBFB url(images/add_deals.png) no-repeat top left;
		margin-left:30px;
		margin-top:20px;
		width:382px;
		height:290px;
		border:2px solid #000;
	}
	#how_it_works .add_deals_text
	{
		background:#FBFBFB;
		margin-left:435px;
		margin-top:-275px;
		width:520px;
		height:275px;
		font-family: 'Days One', sans-serif;
		color:#336185;
		font-size:14px;
	}
	#how_it_works .add_deals_text p
	{
		padding-left:0px;
		color:#f0cd29;
		font-size:20px;
		font-family: 'Days One', sans-serif;
	}
	#how_it_works .reminder_image 
	{
		background:#FBFBFB url(images/reminder_small.png) no-repeat top left;
		margin-left:30px;
		margin-top:20px;
		width:382px;
		height:280px;
		border:2px solid #000;
	}
	#how_it_works .reminder_text
	{
		background:#FBFBFB;
		margin-left:435px;
		margin-top:-219px;
		width:520px;
		height:219px;
		font-family: 'Days One', sans-serif;
		color:#336185;
		font-size:14px;
	}
	#how_it_works .reminder_text p
	{
		padding-left:0px;
		color:#336185;
		font-size:20px;
		font-family: 'Days One', sans-serif;
	}
	#how_it_works .reminder_text a
	{
		text-decoration:underline;
	}
	#how_it_works li
	{
		display:inline-block;
		font-size:14px;
		vertical-align:top;
		padding-bottom:10px;
		width:500px;
	}
	#how_it_works .action
	{
		padding-bottom:5px;
		font-family: 'Days One', sans-serif;
		font-size:14px;
		font-weight:normal;
		color:#336185;
		width:10px;
		padding-right:5px;
		text-align:left;
	}
/* END How it works */
/* How it works comp */
	#how_it_works_comp
	{
		min-height:170px;
		border:1px solid #336185;
		-moz-border: 1px solid #336185; 
		-webkit-border: 1px solid #336185; 
		-khtml-border: 1px solid #336185;
		
		color:#000;
		padding-top:20px;
		padding-bottom:20px;
		background:#FBFBFB;	
	}
	#how_it_works_comp p
	{
		font-size:16px;	
		font-weight:normal;
		padding-left:30px;
		padding-right:30px;
	}
	#how_it_works_comp .howitworks_container 
	{
		width:100%;
		height:170px;
	}
	#how_it_works_comp .howitworks_image 
	{
		background:#FBFBFB url(images/howitworks.png) no-repeat top left;
		margin-left:auto;
		margin-right:auto;
		width:634px;
		height:168px;
	}
/* END How it works comp */
/* Advertise */
	#Container_advertise {
		width:960px;
		min-height:860px;
		background-color:#FBFBFB;
		margin:0px auto 0;
		text-align:left;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
	}
	#advertise
	{
		height:860px;
		color:#000;
		background:#FBFBFB;	
		margin-bottom:30px;
		padding-left:10px;
	}
	#advertise p
	{
		font-size:16px;	
		font-weight:normal;
		padding-left:0px;
	}
	#advertise b
	{
		color:#f16929;
	}
	#advertise .leaderboard
	{
		background:#FBFBFB url(images/leaderboard.png) no-repeat top left;
		margin-left:auto;
		margin-right:auto;
		width:728px;
		height:90px;
	}
	#advertise .wideskyscraper
	{
		background:#FBFBFB url(images/wideskyscraper.png) no-repeat top left;
		width:160px;
		height:600px;
	}
	#advertise .smallsquare_container
	{
		margin-left:220px;
		margin-top:-560px;
		width:600px;
		height:320px;
	}
	#advertise .smallsquare
	{
		background:#FBFBFB url(images/smallsquare.png) no-repeat top left;
		width:200px;
		height:200px;
	}
	#advertise .skyscraper_container
	{
		margin-left:455px;
		margin-top:-415px;
		width:450px;
		height:600px;
	}
	#advertise .skyscraper
	{
		background:#FBFBFB url(images/skyscraper.png) no-repeat top right;
		width:450px;
		height:600px;
	}
	#advertise .homepagebanner_container
	{
		margin-left:220px;
		margin-top:-140px;
		width:600px;
		height:90px;
	}
	#advertise .homepagebanner
	{
		background:#FBFBFB url(images/homepagebanner.png) no-repeat top left;
		width:468px;
		height:60px;
	}
	#contact_advertise_cont
	{
		padding-left:0px;
	}
	#contact_top
	{
		color:#FFF;	
		text-align:center;
		font-size:20px;
		font-weight:bold;
		background:#336185;	
		border:1px solid #336185;
		border-radius: 10px 10px 0px 0px;
		-moz-border-radius: 10px 10px 0px 0px;
		-webkit-border-radius: 10px 10px 0px 0px;
		width:900px;
		height:28px;
		margin-left:auto;
		margin-right:auto;
	}
	#contact_border 
	{
		margin-left:auto;
		margin-right:auto;
		padding-top:30px;
		padding-bottom:30px;
		width:900px;
		height:100%;
		border:1px solid #336185;
		border-radius: 0px 0px 0px 0px;
		-moz-border-radius: 0px 0px 0px 0px;
		-webkit-border-radius: 0px 0px 0px 0px;
	}
/* END Advertise  */
/* 404 Error */
	#Container_error_404 {
		width:960px;
		min-height:100px;
		background-color:#FFF;
		margin:0px auto 0;
		border:15px solid #000;
		text-align:left;
		padding:15px 15px 15px 15px;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
	}
	#error_404
	{
		min-height:100px;
		border:1px solid #336185;
		-moz-border: 1px solid #336185; 
		-webkit-border: 1px solid #336185; 
		-khtml-border: 1px solid #336185;
		
		color:#000;
		padding-top:20px;
		padding-bottom:20px;
		background:#FBFBFB;	
	}
	#error_404 p
	{
		font-size:16px;	
		font-weight:normal;
		padding-left:30px;
		padding-right:30px;
	}
	#error_404 a
	{
		color:#07C;
		cursor:pointer;
	}
	#error_404 a:hover
	{
		text-decoration:underline;	
	}
/* END 404 Error */
